# CyberSource.CreateSubscriptionResponseSubscriptionInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **String** | Subscription code.  | [optional] 
**status** | **String** | Subscription Status:  - `PENDING`  - `ACTIVE`  - `FAILED`  | [optional] 


